<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lucky Devil</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Lucky-Devil-3/digital-comic/967804</Web>
  <Summary>Cullen Bunn! After an exorcism gone wrong, down-on-his-luck schlub Stanley finds he's retained all of the demon's supernatural powers and positions himself as the leader of an insane worldwide cult—only to find himself pissing off the demons of hell who are hot on his heels for revenge.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967804], [ASINB09G4BWCYW]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Horror, Crime</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
